


.results tr[visible='false'],
.no-result{
  display:none;
}

.results tr[visible='true']{
  display:table-row;
}

.counter{
  padding:8px; 
  color:#ccc;
}

.titre{
  font-size: 18px !important;
}
.lib{
  font-size: 14px !important;
}


@media (min-width: 1200px) {
  .d-xl-block {
    display: inline-block !important;
  }
}